@import url('ttps://use.typekit.net/bbj4ubx.css');
@import url("https://use.typekit.net/bbj4ubx.css");



.App {
  background-color: black;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.btn {
  border: solid;
}

.products {
  display:  flex;
  margin-left: 4;
}

h1 {
  font-family: blenny, sans-serif;
  font-weight: 300;
  font-style: normal;
}

h2 {
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}

h3 {
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}

#featured-title {
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}


/*h4 {
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}*/



#navbarbrand {
  src: "./Navbar-brand.png";
  font-weight: 100;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
}

#basic-navbar-nav {
  font-size:  2.5vh;
  justify-content: space-around;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}
 
#navbar {
  font-size: 2.5vh;
  background-color: #EEEEE6;
  font-family: blenny, sans-serif;
  font-weight: 300;
  font-style: normal;
/*  display: flex;
  justify-content: space-around;*/
  border-bottom: outset;
  border-width: thin;
}

#cart-icon {
  color: black;
  size: 5vh
}

#footer {
  position: fixed-bottom;
  padding: 1rem;
  padding-bottom: 0.5rem;
  text-align: center;
/*  display: flex;*/
  font-size: 1rem;
  justify-content: space-around;
  background-color: #4b5320;
  color: white;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
  text-align: center;
}

#products-container {
  display:  flex;
  margin-bottom:  50px;
}

.footer-icon {
  size: 3vh;
}

#copyright-container {
  font-size: 1.25vh;
  padding: 0;
  width:  100%;
}

.banner {
  background-color: red;
  background-position:  center;
  background-size:  100% 100%;
  background-repeat: no-repeat;
 /* background-position: center;
  background-size:  100% 100%;*/
  overflow: contain;
}

#jumbotron {
  background-image: url('./images/Records.png');
  background-position: center center;
  background-size: 100% 100%;
  background-color: #EEEEE6;
  height: 55vh;
  font-family: blenny, sans-serif;
  font-weight: 900;
  font-style: normal;
  text-anchor: middle;
  margin-bottom: 12vh;
  image-rendering: -webkit-optimize-contrast;
}

#jumbo-title {
/*  color: #E61313;*/
  font-size: 8vw;
  margin: 2vh;
  margin-top: 5vh;
}

#jumbo-subheader {
  color: green;
  font-size: 3vw;
}

#featured-album-photo {
  width: 450px;
  height:  450px;
}

#our-process {
  background-image: url('./images/ourprocess.png');
  background-position:  center center;
  background-repeat: no-repeat;
  background-size: 80% 100%;
  height: 55vh;
  width: ;
}

#featured-h1 {
  font-size: 3vw;
  font-family: lust, serif;
  font-weight: 700;
  font-style: normal;
}

#featured-h2 {
  margin-left: 4vw;
  font-size: 3vw;
  text-indent: 10%;
  font-family: lust, serif;
  font-weight: 700;
  font-style: normal;
}

#register-card {
  border: solid;
  border-width: thin;
  background-color: white;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;

}

#login-container {
  align-items: center;
  display:  flex;
  justify-content: center;
  margin-top: 10vh;
  margin-bottom: 30vh;
}

#login-card {
  border: solid;
  border-width: thin;
  background-color: white;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
  width:  40vw;
  display: flex;
  flex-direction: column;
}

#products-cards {
  display: flex;
  overflow: hidden;
  border: solid;
  border-width: thin;
  background-color: white;
  font-family: gelo, serif;
  font-weight: 800;
  font-style: normal;
}

#card-header {
  background-color: white;
  border-bottom: solid;
  justify-content: center center;
}

#album-photo {
  height: 200px;
  width:  200px;
}

#spec-album-photo {
  height:  500px;
  width: 500px;
}

#admin-album-photo {
  height:  100px;
  width:  100px;
}

#admin-change-photo {
  height:  300px;
  width: 300px;
}

#table-header {
  font-size: 3vh;
}

#orders-container {
  padding-bottom: 45vh;
}

#order-info {
  font-family: gelo, serif;
  font-weight: 300;
  font-style: normal;
  border: solid;
  border-width: thin;
  border-radius: 10px;
  background-color: white;
}

#order-total {
  border-top:  solid;
  border-bottom: solid;
  border-width: thin;
  display: block;
  padding: 3px;
}


/*#admin-album-photo:hover {
  background-color: grey;
  opacity: 0.3;
}*/

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.login-card {
  margin: 30px;
}

.login-header {
  text-align: center;
}


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
